.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border-bottom-width: 6px;
width: 100%; /*width of featured content slider*/
height: 223px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 3px;
background: white;
width: 100%; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: auto;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.sliderwrapper .contentdiv img{
margin:0px 8px 0px 0px; float:left;
}

.sliderwrapper .contentdiv h3 {
font:bold 16px Arial; color:#0051a7; text-decoration:none; padding:0; margin:0;
}

.pagination{
text-align: center;
background: transparent url(../images/titlebg.gif) repeat-x top left;
padding: 5px 10px;
}

.pagination-nabshow{
padding: 5px 10px;
}

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #00007D;
background: white;
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color: #ccc;
}